Bug 9449 - No support for NeoMagic 256XL chipset
No support for NeoMagic 256XL chipset
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-02-14 19:45 EST by Gavin J Stark
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-15 10:36:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gavin J Stark 2000-02-14 19:45:47 EST
There is no support for NeoMagic 256XL chipset. That is understandable.
However, I have found got my Sony PCG-F490 working with some fiddling with
the XConfig.

There appears to be no other feedback mechanism to Red Hat than this, so
here's the feedback...

The default setup from XF86Setup will only produce a 320x200x256 display on
the 1024x768 screen...
To configure the driver for a simple unaccelerated NeoMagic 256XL chipset,
use the following driver configuration lines:

 VideoRam 1024
 Chipset "NM2070"
 Option "no_accel"
 Option "sw_cursor"

Using more than 1MB of video RAM causes it to crash
Using a different chipset might work - but I just got crashes
Turning on acceleration leads to a mainly black screen
Turning on hardware cursor leads to no cursor
Comment 1 Preston Brown 2000-02-15 10:36:59 EST
You may also be able to get this device working via the VESA framebuffer if the
chipset supports VESA.  We'll add this information to our cards database for
next release however.

Note You need to log in before you can comment on or make changes to this bug.